Name:          exfatprogs
Version:       1.2.7
Release:       1mamba
Summary:       Userspace utilities for creating and fixing and debugging exfat filesystem
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/exfatprogs/exfatprogs
Source:        https://github.com/exfatprogs/exfatprogs.git/%{version}/exfatprogs-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
Userspace utilities that contain all of the standard utilities for creating and fixing and debugging exfat filesystem in linux system.


%prep
%setup -q
./autogen.sh

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sbindir}/dump.exfat
%{_sbindir}/exfatlabel
%{_sbindir}/exfat2img
%{_sbindir}/fsck.exfat
%{_sbindir}/mkfs.exfat
%{_sbindir}/tune.exfat
%{_mandir}/man8/dump.exfat.8*
%{_mandir}/man8/exfat2img.8*
%{_mandir}/man8/exfatlabel.8*
%{_mandir}/man8/fsck.exfat.8*
%{_mandir}/man8/mkfs.exfat.8*
%{_mandir}/man8/tune.exfat.8*
%doc COPYING

%changelog
* Mon Feb 03 2025 Automatic Build System <autodist@openmamba.org> 1.2.7-1mamba
- automatic version update by autodist

* Wed Nov 20 2024 Automatic Build System <autodist@openmamba.org> 1.2.6-1mamba
- automatic version update by autodist

* Wed Aug 07 2024 Automatic Build System <autodist@openmamba.org> 1.2.5-1mamba
- automatic version update by autodist

* Mon Jun 17 2024 Automatic Build System <autodist@openmamba.org> 1.2.4-1mamba
- automatic version update by autodist

* Fri May 24 2024 Automatic Build System <autodist@openmamba.org> 1.2.3-1mamba
- automatic version update by autodist

* Thu Oct 26 2023 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic version update by autodist

* Fri May 19 2023 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic version update by autodist

* Sun Oct 30 2022 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic version update by autodist

* Thu May 20 2021 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic version update by autodist

* Wed Apr 21 2021 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic version update by autodist

* Wed Feb 10 2021 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic version update by autodist

* Fri Aug 21 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-1mamba
- package created using the webbuild interface
